@import url('https://fonts.googleapis.com/css2?family=Anton&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Anton', sans-serif;
}

body {background: var(--bs-primary);}

.site-header .component-navbar-primary .navbar-collapse {background: var(--bs-primary);}
.section-schedule-tabs .component-scoreboard.layout-small .card {
    background: #fff;
    color: var(--bs-primary);
    border-color: var(--bs-secondary);
}
.section-event-countdown {
    background:var(--bs-secondary);
}

.section-news-rotator .component-headlines.layout-dynasty .carousel-item:after {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb), 1) 0%, rgba(var(--bs-primary-rgb), 0.75) 7%, rgba(var(--bs-primary-rgb), 0) 30%, rgba(var(--bs-primary-rgb), 0.5) 50%, rgba(var(--bs-primary-rgb), 0.8) 70%, rgba(var(--bs-primary-rgb), 1) 100%);}
/* .section-schedule-tabs .component-tabs .nav-pills {background-image: url(/images/setup/Texture_Schedule_2.png)} */
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {color: var(--bs-primary);}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover,
.section-schedule-tabs .component-scoreboard.layout-small .card .body-top > div,
.section-schedule-tabs .component-scoreboard.layout-small .card .event-team-name {color: var(--bs-secondary);}
.section-parallax .component-parallax .overlay::after {background: none;}
.section-navbar-tabs .component-tabs.layout-responsive .accordion-body {background: #fff;}
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {background: var(--bs-secondary);}
.ps-component .component-gallery a:not(:hover) {color: var(--bs-primary);}
.ps-component .component-gallery a:hover {color: var(--bs-secondary);}
.section-sponsors .component-banner.layout-slider .slick-arrow {
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-color: var(--bs-primary);
    --bs-btn-active-color: var(--bs-secondary);
    --bs-btn-hover-color: var(--bs-secondary);
    --bs-btn-hover-border-color: var(--bs-secondary);}


.component-title {
    font-weight:400;
}
/*.section-event-countdown:after, .section-event-countdown:before { */
/*    background: url(/images/setup/Texture_Next_Event_Top.png); */
/*    filter:none; */
/*    background-repeat: no-repeat;*/
/*}*/

.section-event-countdown:after, .section-event-countdown:before { 
    --pattern: url(/images/setup/Texture_Next_Event_Top.png); 
    filter:none; 
    background-repeat: no-repeat;
    rotate: unset;
    background-size:cover;
}

.section-event-countdown:before {
    box-shadow: 0 5px 0 0 var(--bs-primary);
}

.section-event-countdown:after {
    box-shadow: 0 -5px 0 0 var(--bs-primary);
}

@media (min-width: 992px) {
    .section-featured-athletes:before {
        width: 100%;
    }
    .section-event-countdown:after, .section-event-countdown:before { 
    background-size:100%
    }
    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {
        color: #fff;
    }
}


/*.section-featured-athletes { */
/*    background:var(--bs-secondary) url(/images/setup/Texture_Featured_Athlete.png);*/
/*    background-size:cover;*/
/*}*/

.section-featured-athletes:before { 
    --pattern:url(/images/setup/Texture_Featured_Athlete.png);
    opacity: 1;
    filter: unset;
    rotate: unset;
    width: cover;
}


.section-schedule-tabs .component-scoreboard.layout-small .slick-list {
    border-top:0;
}

.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {
    background-color: var(--bs-white);
    color: var(--bs-black);
}

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {
    background-color:var(--bs-white);
    color:var(--bs-primary);
}

.section-schedule-tabs .component-scoreboard.layout-small .slick-dots li.slick-active button:before {
    background-color: var(--bs-secondary);
}

@media (min-width: 992px) {
    /*.section-schedule-tabs .component-tabs .page-details:before {*/
    /*    left: 50%;*/
    /*    background: url(/images/setup/Texture_Next_Event_Top.png) no-repeat right top;*/
    /*    background-size: cover;*/
    /*    filter: grayscale(100%);*/
    /*    opacity: 0.15;*/
    /*}*/
    
    .section-schedule-tabs .component-tabs .page-details:before {
        width: 47%;
        --pattern: url(/images/setup/Texture_Next_Event_Top.png);
        background-size: cover;
        filter: grayscale(100%);
        opacity: 0.15;
        rotate:-180deg;
    }
    
    
    .section-schedule-tabs .component-tabs .page-details {
        background-color:var(--bs-secondary);
    }
    .sticky-header-active .site-header, .site-header:has(.nav-item.parent:hover), .site-header:has(.dropdown-menu.show) {background: var(--bs-primary) !important;}
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner {background-color: var(--bs-primary); }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {background-color: var(--bs-primary)!important; }
    /*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { */
    /*    background: url(/images/setup/Texture_News_Rotator.png) right center no-repeat;*/
    /*    opacity:1;*/
    /*    filter:none;*/
    /*    transform: rotateY(0deg);*/
    /*}*/
    
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { 
        --pattern: url(/images/setup/Texture_News_Rotator.png);
        opacity:1;
        filter:none;
        width: 30%; 
        background-size: cover;
    }
}

@media only screen and (max-width: 991px) {
    .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing {
        border-top: 1px solid var(--bs-primary) !important; 
        border-bottom: 2px solid var(--bs-primary) !important;
    }